Subject: Re: Morgan Guaranty Trust Company of New York
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 May 2000 04:38:00 -0700 (PDT)

Rod:  You may recall that we spoke about upgrading the old Master Energy 
Price Swap to an ISDA.  Can you please send a new credit worksheet?  If you 
are not handling, please let me know who to nag.  Thanks.  Sara
---------------------- Forwarded by Sara Shackleton/HOU/ECT on 05/02/2000 
12:28 PM ---------------------------

Sara Shackleton
04/26/2000 01:37 PM
To: Rod Nelson/HOU/ECT@ECT, Tanya Rohauer/HOU/ECT@ECT
cc:  
Subject: Re: J.P. Morgan ISDA

Rod and Tanya:  Please let me know who is handling so I can pass on the news 
to Jeff.  Thanks.  Sara
---------------------- Forwarded by Sara Shackleton/HOU/ECT on 04/26/2000 
02:34 PM ---------------------------
   
	Enron Global Finance
	
	From:  Jeff Nogid                           04/26/2000 09:18 AM

To: Sara Shackleton/HOU/ECT@ECT
cc:  
Subject: Re: J.P. Morgan ISDA  

I spoke to Bill Bradford before I left.  He didn't think that there would be 
a problem.

Jeff